* {
    box-sizing: border-box;
}
.main-header {
    margin: auto;
    text-align: center;
}
.hidden {
    display: none!important;
}
a {
    text-decoration: none;
}
.front-btn h1, .front-btn h4, .front-btn {
    position: relative;
    margin: auto;
    z-index: 10;
    color: red;
    background-color: black;
}
.game-tits {
    display: inline-block;
    text-align: center;
}
.start-btns, .vid-btn {
    text-align: center;
}
.game-stats {
    border-radius: 68px;
    padding: 23px;
    font-size: 30px;
    background: grey;
    border-style: solid;
    border-color: red;
    border-width: 7px;
    color: red;
    font-weight: bolder;
    line-height: 1;
    /* min-width: 98px;
    max-width: 25%; */
    text-align: center;
    display: inline-block;
}

.trivia-box {
    border-style: dotted;
    border-color: black;
}
.eog {
    text-align: center;
}